Skip to main content
GET
/
api
/
v1
/
:team_slug
/
:app_slug
/
products
/
:product_id
/
variants
/
:variant_id
/
prices
/
:store_group_slug
Error
A valid request URL is required to generate request examples
{
  "data": {
    "created_at": "<string>",
    "id": "<string>",
    "name": "<string>",
    "prices": [
      {
        "amount_cents_with_tax": 123,
        "created_at": "<string>",
        "id": "<string>",
        "market": {
          "active": true,
          "country_codes": [
            "<string>"
          ],
          "created_at": "<string>",
          "currency_code": "<string>",
          "id": "<string>",
          "locale": "<string>",
          "name": "<string>",
          "slug": "<string>",
          "updated_at": "<string>"
        },
        "on_sale": true,
        "reference_price_with_tax": 123,
        "sale_end_timestamp": "<string>",
        "sale_price_with_tax": 123,
        "sale_start_timestamp": "<string>",
        "status": "active",
        "updated_at": "<string>"
      }
    ],
    "slug": "<string>",
    "store_type": "<string>",
    "updated_at": "<string>"
  },
  "details": [
    "<string>"
  ],
  "success": true
}

Path Parameters

product_id
string
required

Product ID

variant_id
string
required

Variant ID

app_slug
string
required

App slug

team_slug
string
required

Team slug

store_group_slug
string
required

Store group slug

Response

Store group with all its prices and associated markets

data
object
details
string[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

success
boolean